EasyCrypt - a Simple GUI for Truecrypt

Easycrypt isn't necessary truecrypt is a very handy tool with a gui

Reported by Soul-Sing on 2009-05-09
12
This bug affects 2 people
Affects Status Importance Assigned to Milestone
EasyCrypt
Undecided
Unassigned
easycrypt (Ubuntu)
Wishlist
Unassigned

Bug Description

Easycrypt isn't necessary any more. Truecrypt is a very handy tool with a great gui, and with a "set up manager".
Truecrypt isn't a terminal based programm anymore for linux.

Related branches

nomnex (nomnex) wrote :

thanks for that

Soul-Sing (soulzing) on 2011-04-18
Changed in easycrypt:
status: New → Confirmed
Steven Harper (stevenharperuk) wrote :

I agree - It was very handy when Truecrypt was in version 4.X however 5.X includes a very comprehensive GUI.

Hence my lack of support.

Emmet Hikory (persia) wrote :

Please remove easycrypt from Oneiric.

Rationale:
    The software has been superceded by Truecrypt's internal GUI
    The software is apparently unmaintained in Ubuntu (many untriaged crash bugs)
    The software is not present in Debian, so has no packaging maintenance oversight
    Upstream (LP:~stevenharperuk) is no longer supporting the package, so there is no code maintenance oversight

Changed in easycrypt (Ubuntu):
importance: Undecided → Wishlist
status: New → Triaged
Martin Pitt (pitti) wrote :

2011-10-12 07:16:49 INFO Removing candidates:
2011-10-12 07:16:49 INFO easycrypt 0.2.3.2-0ubuntu1 in oneiric
2011-10-12 07:16:49 INFO easycrypt 0.2.3.2-0ubuntu1 in oneiric amd64
2011-10-12 07:16:49 INFO easycrypt 0.2.3.2-0ubuntu1 in oneiric armel
2011-10-12 07:16:49 INFO easycrypt 0.2.3.2-0ubuntu1 in oneiric i386
2011-10-12 07:16:49 INFO easycrypt 0.2.3.2-0ubuntu1 in oneiric powerpc
2011-10-12 07:16:49 INFO Removed-by: Martin Pitt
2011-10-12 07:16:49 INFO Comment: unmaintained, abandoned upstream, superseded by truecrypt, LP#374113
2011-10-12 07:16:49 INFO 5 packages successfully removed.

Changed in easycrypt (Ubuntu):
status: Triaged → Fix Released
Changed in easycrypt:
status: Confirmed → Invalid
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers